RubyGems Navigation menu

strong_migrations 1.8.0

Catch unsafe migrations in development

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.8.0 - March 12, 2024 (28.5 KB)
  2. 1.7.0 - January 05, 2024 (28 KB)
  3. 1.6.4 - October 17, 2023 (28 KB)
  4. 1.6.3 - September 20, 2023 (28 KB)
  5. 1.6.2 - September 13, 2023 (27.5 KB)
Show all versions (60 total)

Runtime Dependencies (1):

activerecord >= 5.2

Owners:

Pushed by:

Authors:

  • Andrew Kane, Bob Remeika, David Waller

SHA 256 checksum:

18de155ebcddf44e60e74f9a6c0b4bfd2d1e576dfe1c67f4aafc4ec5b0442f5d

Total downloads 40,282,354

For this version 226,564

License:

MIT

Required Ruby Version: >= 2.6

Links: